/*
Theme Name: WPMakeover Custom
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/*

TA PINK COLOR : #f01268
  
*/

.home.page-template .fusion-content-sep,
.home.page-template .fusion-single-line-meta,
.home.page-template .fusion-post-content-wrapper .fusion-meta-info {
  display: none !important;
}

.home.page-template .fusion-blog-shortcode-2 .fusion-blog-layout-grid .fusion-post-grid,
.page-template-default .fusion-blog-layout-grid.fusion-blog-layout-grid-2 .fusion-post-grid {
  padding-top: 0;
}

a > i.fusion-icon-bubbles {
  display: none;
}

a.comment-count {
  color: #aaa;
  font-size: 14px;
  text-transform: uppercase;
}

.page-template-default.page-id-6417 .fusion-post-content-wrapper {
  padding-left: 0;
  padding-right: 0;
  padding-bottom: 0;
}

.page-template-default.page-id-6417 .fusion-post-content-wrapper .fusion-content-sep {
  display: none;
}

.top-post-title {
  background: #fff;
  padding: 10px;
  position: absolute;
  left: 40px;
  right: 40px;
  top: 170px;
  z-index: 10;
}

.page-template-default .fusion-blog-pagination .pagination {
  float: none;
  margin: 0 auto;
  text-align: center;
}

.page-template-default .fusion-blog-pagination .pagination * {
  font-size: 18px !important;
}

.new-post-banner {
  background: #ef5973;
  color: #fff;
  line-height: 1;
  padding: 8px;
  position: absolute;
  right: 1em;
  top: 0;
  text-align: center;
  text-transform: uppercase;
  z-index: 50;
}

.new-post-banner > strong {
  display: block;
}

.ribbon-link {
  background: #000;
  color: #fff;
  display: inline-block;
  font-size: 13px;
  padding: 5px 5px 6px 10px;
  position: absolute;
  bottom: -15px;
  text-transform: uppercase;
  z-index: 50;
}

.ribbon-link:hover {
  color: #fff;
}

.ribbon-link:after {
 content: "";
 position: absolute;
 display: block;
 bottom: 0;
 border: 15px solid #000;
 z-index: -1;
 right: -2em;
 border-left-width: 1.5em;
 border-right-color: transparent;
}

.ribbon-link.color-1 {
  background: #ef5973;
}

.ribbon-link.color-1:after {
  border-color: #ef5973;
  border-right-color: transparent;
}

.ribbon-link.color-2 {
  background: #7694cb;
}

.ribbon-link.color-2:after {
  border-color: #7694cb;
  border-right-color: transparent;
}

.ribbon-link.color-3 {
  background: #b0dbad;
}

.ribbon-link.color-3:after {
  border-color: #b0dbad;
  border-right-color: transparent;
}

.ribbon-link.color-4 {
  background: #78c4b9;
}

.ribbon-link.color-4:after {
  border-color: #78c4b9;
  border-right-color: transparent;
}

@media screen and (max-width: 782px) {
  .home.page-template .fusion-post-grid.post.type-post.format-standard .fusion-post-wrapper,
  .page-template-default.page-id-6417 .fusion-posts-container.fusion-blog-layout-grid-2 .fusion-post-content {
    height: auto !important;
  }
  
  .fusion-header-v5 .fusion-secondary-header .fusion-alignleft {
    display: none;
  }

  .fusion-header-v5 .fusion-secondary-header .fusion-alignright {
    padding: 15px 15px 0;
  }

  .fusion-header-v5 .fusion-sticky-header-wrapper .fusion-header {
    background-image: none;
    padding-top: 10px;
    padding-bottom: 10px;
    height: auto !important;
  }

  .fusion-mobile-menu-design-modern.fusion-header-v5.fusion-logo-center .fusion-logo {
    float: left;
    max-width: 80%;
  }
  
  .fusion-mobile-menu-design-modern.fusion-header-v5 .fusion-mobile-menu-icons {
    float: right;
    max-width: 20%;
  }

  .fusion-mobile-menu-design-modern.fusion-header-v5 .fusion-mobile-menu-icons a {
    float: none;
    font-size: 32px;
    position: relative;
    top: 20px;
  }

}

@media screen and (min-width: 782px) {

  .fusion-header-v5 .fusion-secondary-header {
    background: none;
    margin-bottom: -10px;
    position: relative;
    z-index: 50;
  }
  
  .fusion-header-v5 .fusion-secondary-header .fusion-alignleft,
  .fusion-header-v5 .fusion-secondary-header .fusion-alignright {
    position: relative;
    top: 40px;
  }

}


/* Testimonials */

.tt_theme_card .tt_info-left,
.tt_theme_card .tt_info-left a,
.tt_theme_card .tt_info-right,
.tt_theme_card .tt_info-right a,
.tt_theme_card .tt_info-below,
.tt_theme_card .tt_info-below a,
.tt_theme_card .tt_info-above,
.tt_theme_card .tt_info-above a {
  background: #fff !important;
  color: #222 !important;
}

.tt_theme_card .ttshowcase_rl_quote_sided,
.tt_theme_card .ttshowcase_rl_quote_block .ttshowcase_rl_quote,
.tt_theme_card .ttshowcase_rl_quote_sided a,
.tt_theme_card .ttshowcase_rl_quote_block .ttshowcase_rl_quote a {
  background: #fff !important;
}

.tt_theme_card .ttshowcase_rl_quote_sided .ttshowcase_rl_quote:after {
  border-color: transparent !important;
}

.ttshowcase_rl_quote p {
  font-family: "Open Sans", sans-serif;
  font-size: 20px;
  margin-bottom: 8px;
  margin-top: -8px;
}

.home .ttshowcase_rl_quote p {
  font-size: 18px;
  margin-bottom: 8px;
  margin-top: 0;
}

.ttshowcase_rl_box.tt_1cl.tt_text_left {
  border-bottom: 5px solid #efefef;
  padding-bottom: 20px;
}

.page-id-6536 .ttshowcase_rl_quote p {
  font-size: 16px;
}

.page-id-6536 .ttshowcase_rl_box.tt_1cl.tt_text_left {
  border-bottom: none; 
}

.fa.fa-quote-left.fa-2x.pull-left.tt_quote_transparency {
  color: #fff;
  opacity: 0.3;
}

.page-id-47 .fa.fa-quote-left.fa-2x.pull-left.tt_quote_transparency {
  display: none;
}

/* FrontPage Opt-In form */

div.et_bloom_form_container.et_bloom_rounded.et_bloom_form_text_light.et_bloom_form_bottom.et_bloom_inline_2_fields {
  background: none !important;
  background-color: transparent !important;
}

.et_bloom .et_bloom_optin_1 .et_bloom_form_container .et_bloom_form_header.et_bloom_header_text_dark {
  background: none !important;
  background-color: transparent !important;
}

.et_bloom .et_bloom_form_container .et_bloom_form_content {
  background: #e4e6e7 !important;
  padding: 10px 30px !important;
}

.et_bloom .et_bloom_form_container.et_bloom_form_text_light .et_bloom_form_content input {
  background: #fff !important;
  color: #000 !important;
}

.et_bloom ::placeholder {
   color: #222 !important;
   opacity: 0.75 !important;
}

.et_bloom :-ms-input-placeholder {
   color: #222 !important;
   opacity: 0.75 !important;
}

.et_bloom ::-ms-input-placeholder {
   color: #222 !important;
   opacity: 0.75 !important;
}

/* Blog Post Headers */

.post-template-default.single-post .fusion-page-title-bar.fusion-page-title-bar-none.fusion-page-title-bar-center {
  display: none;
}

.post-template-default.single-post #wrapper #main .post > h2.fusion-post-title,
.post-template-default.single-post #wrapper #main .post > .entry-title.fusion-post-title {
  font-size: 28px;
  line-height: 1.5;
  text-transform: uppercase;
}

/* Blog Post Columns */

.post-template-default.single-post #main .fusion-row {
  max-width: 1000px !important;
}

/* Blog Post Details */

.post-template-default.single-post .post-content p {
  margin: 0 0 30px;
  padding-bottom: 0;
}

.post-template-default.single-post #main #content {
  border: 1px solid #dedede;
  padding: 15px;
}

.post-template-default.single-post #main .tm-click-to-tweet {
  border: none;
  border-radius: 0;
  border-top: 1px solid #f01268;
  border-bottom: 1px solid #f01268;
  padding-top: 30px;
  padding-bottom: 30px;
  text-align: center;
}

.post-template-default.single-post #main .tm-click-to-tweet .tm-ctt-text {
  text-align: center;
}

.post-template-default.single-post #main .tm-click-to-tweet p {
  margin-bottom: 0;
}

.post-template-default.single-post #main .tm-click-to-tweet .tm-ctt-text a {
  color: #333;
  font-family: 'Oswald', sans-serif;
  font-size: 28px;
  font-weight: 400;
  letter-spacing: 0;
}

.post-template-default.single-post #main .tm-click-to-tweet a.tm-ctt-btn {
  background-position: right center;
  display: inline-block;
  float: none;
  font-family: 'Oswald', sans-serif;
  font-size: 18px;
  font-weight: 400;
  letter-spacing: 0;
}

.continue-reading-link {
  white-space: nowrap;
}

p.commentcount {
  display: none;
}

.wp-image-3994 {
  float: none !important;
}

/* Blog Post Listing */

#wrapper #main .fusion-post-content > .blog-shortcode-post-title {
  padding-bottom: 15px;
}

.page-template-default.page .fusion-fullwidth.fullwidth-box.nonhundred-percent-fullwidth {
  margin-bottom: 30px !important;
}

#wrapper #content .post-content h2 {
  font-size: 38px;
}

.fusion-post-content-wrapper .post-content .comment-count {
  display: none;
}

article.fusion-post-grid > .fusion-post-wrapper > .fusion-post-content-wrapper {
  padding-left: 0 !important;
  padding-right: 0 !important;
}

/* Mobile Top Bar */

#mobile-mode {
  display: none;
}

@media screen and (max-width: 782px) {
  .fusion-secondary-header {
    background: #6c6d82 url(/wp-content/uploads/2018/01/low-contrast-linen.png) !important;
  }
  
  .fusion-secondary-header .fusion-secondary-menu >ul>li>a {
    color: #fff;
    font-size: 18px;
    font-weight: bold;
  }
  #mobile-mode {
    display: block;
  }
}

/* Frontpage Float Box */

#fp-header {
  height: 380px;
  padding: 0;
  position: relative;
}

#fp-header .fusion-builder-row.fusion-row {
  max-width: none;
  height: 100%;
}

#fp-float-box {
  background: rgba(255,255,255,0.8);
  padding: 25px 30px 25px 5%;
  position: absolute;
  left: 0;
  top: 50%;
  -webkit-box-shadow: 6px 8px 17px rgba(0, 0, 0, 0.35);
  box-shadow: 6px 8px 17px rgba(0, 0, 0, 0.35);
  transform: translateY(-50%);
  width: 650px;
}

#fp-float-box p {
  border-left: 10px solid #ed1c6a;
  font-family: "Oswald";
  font-size: 36px;
  font-weight: 400;
  line-height: 42px;
  margin-bottom: 0;
  padding-left: 25px;
}

@media screen and (max-width: 782px) {
  #fp-header {
    background-position: 70% top !important;
  }
  #fp-float-box {
    margin-bottom: 0 !important;
    top: auto;
    bottom: 0;
    left: 0;
    right: 0;
    transform: none;
    -webkit-box-shadow: none;
    box-shadow: none;
 }
 #fp-float-box p {
   font-size: 26px;
   line-height: 1.2;
   padding-left: 15px;
 }
 #fp-survival-button {
   margin-top: -60px !important;
   padding-top: 0 !important;
   padding-bottom: 30px !important;
 }
}

/* Blog Post Sidebar */

body.has-sidebar #content {
  width: calc(100% - 23% - 80px);
}

body.has-sidebar #main #sidebar {
  border: 1px solid #dedede;
  padding: 15px;
  width: 28%;
}

body.has-sidebar #main #sidebar .textwidget.custom-html-widget > iframe {
  width: 100% !important;
}

/* Related Posts */

.single-related-posts .fusion-carousel-title {
  font-size: 16px;
  line-height: 1.4;
}

.single-related-posts .fusion-carousel-meta {
  display: none;
}

.single-related-posts .fusion-title > .title-heading-left {
  font-size: 28px !important;
}


/* Mobile Fixes */

.img-responsive {
  max-width: 100%;
  height: auto;
  vertical-align: middle;
}

.footerlinks {
  text-align: right;
}

footer.fusion-footer-widget-area {
  background-size: 100% auto !important;
}

.embed-responsive {
  position: relative;
  display: block;
  width: 100%;
  padding: 0;
  overflow: hidden;
}

.embed-responsive::before {
  display: block;
  content: "";
  padding-top: 56.25%;
}

.embed-responsive > iframe {
  margin: 0 auto !important;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 0;
}

@media screen and (max-width: 782px) {
  
  .post-template-default.single-post .post-content blockquote {
    margin: 15px auto;
  }
  
  .post-template-default.single-post .post-content img.alignright,
  .post-template-default.single-post .post-content img.alignleft {
    float: none;
    display: block;
    margin: 0 auto;
  }
  
  .post-template-default.single-post .post-content img {
    height: auto;
    width: 100%;
  }
  
  .ttshowcase_rl_quote p {
    font-size: 16px;
    line-height: 1.5;
  }

  footer.fusion-footer-widget-area div.fusion-column.col-lg-6.col-md-6.col-sm-6 {
    display: none;
  }

  footer.fusion-footer-widget-area div.fusion-column.fusion-column-last.col-lg-6.col-md-6.col-sm-6 {
    display: block;
  }

  .footerlinks {
    text-align: left;
  }
  
  .footerlinks a {
    display: inline-block;
  }

  footer.fusion-footer-widget-area {
    background-image: url(/wp-content/uploads/2018/02/ta_mobile_white.png);
    background-size: 90% auto !important;
    background-position: center top !important;
  }

}

@media screen and (max-width: 782px) and (orientation:landscape) {
  footer.fusion-footer-widget-area {
    padding-top: 160px;
  }  
}